<%@include file="templates/validar.jsp" %>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <%@include file="templates/header.jsp" %>
        <!--template-core-->
        <!--css de la pagina-->

        <!--css-->
    </head>
    <body>
        <%@include file="templates/header-body.jsp" %>
        <!--  content -->
        <div class="col-md-4 col-md-offset-4">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h5 class="panel-title">Reporte de montos</h5>
                </div>

                <form id="frmMontos" onsubmit="return false;" autocomplete="off">
                    <div class="panel-body">

                        <div class="row">
                            <div class="col-md-6 form-group">
                                <label>Rango de fechas: </label>
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="icon-calendar22"></i></span>
                                    <input type="text" class="form-control daterange-basic" value="01/06/2018 - 30/06/2018"> 
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-5 form-group">
                                <label>Busqueda por</label>
                                <select class="form-control" id="cboCriterio">
                                    <option>[TODOS]</option>
                                    <option>SEDE</option>
                                    <option>APELLIDOS Y NOMBRES</option>
                                    <option>DNI</option>
                                </select>
                            </div>
                            <div class="form-group col-md-7">
                                <label for="">Sede</label>
                                <input type="text" class="form-control"></input>
                            </div>
                        </div>
                    </div>
                    <div class="panel-footer">
                        <div class="text-center">
                            <button class="btn btn-primary" id="btnBuscar"><i class="fa fa-search"></i> Buscar</button>&nbsp;
                            <button class="btn btn-warning" id="btnLimpiar"><i class="fa fa-eraser"></i> Limpiar</button>
                            <button class="btn btn-success" id="btnLimpiar"><i class="icon-file-excel"></i> Exportar</button>
                        </div>
                    </div>

                </form>

            </div>
        </div>


        <div class="col-md-12">
            <div class="panel panel-primary card-3" style="margin-top: 30px"> 
                <div class="panel-heading" style="padding: 8px 15px">
                    <h6 class="panel-title" style="font-size: 15px; font-family: inherit"><i class="icon icon-user"></i>&nbsp;ABANTO INOCENTE, MIGUEL RICARDO</h6>
                </div>
                <div>
                    <table class="table dataTable table-striped table-hover table-sm table-bordered display" id="tblAsistenciaPolicias">                                                 
                        <thead>
                            <tr>
                                <th class="text-center">N°</th>
                                <th class="text-center">Sede</th>
                                <th class="text-center">Fecha de entrada base</th>
                                <th class="text-center">Fecha de salida base</th>
                                <th class="text-center">Marcación de entrada</th>
                                <th class="text-center">Marcación de salida</th>
                                <th class="text-center">Tipo de horario</th>
                                <th class="text-center">Costo hora(S/.)</th>
                                <th class="text-center">Tiempo laborado</th>
                                <th class="text-center">Monto(S/.)</th>
                                <th class="text-center">Tiempo extra</th>
                                <th class="text-center">Monto extra(S/.)</th>
                                <th class="text-center">Estado extra</th>
                                <th class="text-center">Monto total(S/.)</th>
                                
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td class="text-center">1</td>
                                <td class="text-center">VILLA EL SALVADOR</td>
                                <td class="text-center">12/07/2018 07:00</td>
                                <td class="text-center">12/07/2018 17:00</td>
                                <td class="text-center">12/07/2018 07:00</td>
                                <td class="text-center">12/07/2018 17:00</td>
                                <td class="text-center">
                                    <span class="label bg-slate border-slate-700" title="REGULAR">REGULAR</span>
                                </td>
                                <td class="text-center">8.50</td>
                                <td class="text-center">10:00</td>
                                <td class="text-center">85.00</td>
                                <td class="text-center">00:00</td>
                                <td class="text-center">0.00</td>
                                <td class="text-center">
                                    <span class="label label-danger border-danger-700" title="ANULADO">DESAPROBADO</span>
                                </td>
                                <td class="text-center">85.00</td>
                                
                            </tr>
                            <tr>
                                <td class="text-center">2</td>
                                <td class="text-center">LINCE</td>
                                <td class="text-center">12/07/2018 07:00</td>
                                <td class="text-center">12/07/2018 17:00</td>
                                <td class="text-center">12/07/2018 07:00</td>
                                <td class="text-center">12/07/2018 17:00</td>
                                <td class="text-center">
                                    <span class="label bg-teal border-teal-700" title="REGULAR">AMANECIDA 24H</span>
                                </td>
                                <td class="text-center">8.50</td>
                                <td class="text-center">24:00</td>
                                <td class="text-center">200.00</td>
                                <td class="text-center">00:00</td>
                                <td class="text-center">0.00</td>
                                <td class="text-center">
                                    <span class="label label-success border-success-700" title="ANULADO">APROBADO</span>
                                </td>
                                <td class="text-center">85.00</td>
                                
                            </tr>
                            <tr>
                                <td class="text-center">3</td>
                                <td class="text-center">MONTESORI</td>
                                <td class="text-center">12/07/2018 07:00</td>
                                <td class="text-center">12/07/2018 17:00</td>
                                <td class="text-center">12/07/2018 07:00</td>
                                <td class="text-center">12/07/2018 17:00</td>
                                <td class="text-center">
                                    <span class="label bg-brown border-brown-700" title="AMANECIDA 24H">AMANECIDA 12H</span>
                                </td>
                                <td class="text-center">8.50</td>
                                <td class="text-center">10:00</td>
                                <td class="text-center">85.00</td>
                                <td class="text-center">00:00</td>
                                <td class="text-center">0.00</td>
                                <td class="text-center">
                                    <span class="label label-success border-success-700" title="APROBADO">APROBADO</span>
                                </td>
                                <td class="text-center">85.00</td>
                                
                            </tr>
               
                        </tbody>
                    </table>
                </div>
            </div>
        </div>

        <div class="col-md-12">
            <div class="panel panel-primary card-3" style="margin-top: 30px"> 
                <div class="panel-heading" style="padding: 8px 15px">
                    <h6 class="panel-title" style="font-size: 15px; font-family: inherit"><i class="icon icon-user"></i>&nbsp;DELGADO ACEVEDO, JUAN JOSE</h6>
                </div>
                <div>
                    <table class="table dataTable table-striped table-hover table-sm table-bordered display" id="tblAsistenciaPolicias">                                                 
                        <thead>
                            <tr>
                                <th class="text-center">N°</th>
                                <th class="text-center">Sede</th>
                                <th class="text-center">Fecha de entrada base</th>
                                <th class="text-center">Fecha de salida base</th>
                                <th class="text-center">Marcación de entrada</th>
                                <th class="text-center">Marcación de salida</th>
                                <th class="text-center">Tipo de horario</th>
                                <th class="text-center">Costo hora(S/.)</th>
                                <th class="text-center">Tiempo laborado</th>
                                <th class="text-center">Monto(S/.)</th>
                                <th class="text-center">Tiempo extra</th>
                                <th class="text-center">Monto extra(S/.)</th>
                                <th class="text-center">Estado extra</th>
                                <th class="text-center">Monto total(S/.)</th>
                                
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td class="text-center">1</td>
                                <td class="text-center">VILLA EL SALVADOR</td>
                                <td class="text-center">12/07/2018 07:00</td>
                                <td class="text-center">12/07/2018 17:00</td>
                                <td class="text-center">12/07/2018 07:00</td>
                                <td class="text-center">12/07/2018 17:00</td>
                                <td class="text-center">
                                    <span class="label bg-slate border-slate-700" title="REGULAR">REGULAR</span>
                                </td>
                                <td class="text-center">8.50</td>
                                <td class="text-center">10:00</td>
                                <td class="text-center">85.00</td>
                                <td class="text-center">00:00</td>
                                <td class="text-center">0.00</td>
                                <td class="text-center">
                                    <span class="label label-danger border-danger-700" title="ANULADO">DESAPROBADO</span>
                                </td>
                                <td class="text-center">85.00</td>
                                
                            </tr>
                            <tr>
                                <td class="text-center">2</td>
                                <td class="text-center">LINCE</td>
                                <td class="text-center">12/07/2018 07:00</td>
                                <td class="text-center">12/07/2018 17:00</td>
                                <td class="text-center">12/07/2018 07:00</td>
                                <td class="text-center">12/07/2018 17:00</td>
                                <td class="text-center">
                                    <span class="label bg-teal border-teal-700" title="REGULAR">AMANECIDA 24H</span>
                                </td>
                                <td class="text-center">8.50</td>
                                <td class="text-center">24:00</td>
                                <td class="text-center">200.00</td>
                                <td class="text-center">00:00</td>
                                <td class="text-center">0.00</td>
                                <td class="text-center">
                                    <span class="label label-success border-success-700" title="ANULADO">APROBADO</span>
                                </td>
                                <td class="text-center">85.00</td>
                                
                            </tr>
                            <tr>
                                <td class="text-center">3</td>
                                <td class="text-center">MONTESORI</td>
                                <td class="text-center">12/07/2018 07:00</td>
                                <td class="text-center">12/07/2018 17:00</td>
                                <td class="text-center">12/07/2018 07:00</td>
                                <td class="text-center">12/07/2018 17:00</td>
                                <td class="text-center">
                                    <span class="label bg-brown border-brown-700" title="AMANECIDA 24H">AMANECIDA 12H</span>
                                </td>
                                <td class="text-center">8.50</td>
                                <td class="text-center">10:00</td>
                                <td class="text-center">85.00</td>
                                <td class="text-center">00:00</td>
                                <td class="text-center">0.00</td>
                                <td class="text-center">
                                    <span class="label label-success border-success-700" title="APROBADO">APROBADO</span>
                                </td>
                                <td class="text-center">85.00</td>
                                
                            </tr>
               
                        </tbody>
                    </table>
                </div>
            </div>
        </div>



        <!-- / content -->

        <%@include file="templates/footer-body.jsp"%>
        <!--js de la pagina-->

        <!--js-->   

    </body>
</html>